Redmine - Feature #9185

Wiki WYSIWYG editor
2011-09-05 08:23 - Andrew Krasnoff

Status: Closed Start date: 2011-09-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Make Wiki WYSIWYG editor more user friendly for wiki table editor.

| know that exists deffect that looks like this one(#617). But in comments | see missunderstanding because some one think that

WYSIWYG only fo HTML format, someone mean WYSIWYG for wiki format.

This bug about WYSIWYG for Wiki format.

At current point | saw the best WYSIWYG Wiki editor in the Atlassian Confluence product.
I've added screenshot with Atlassian wiki editor.

It very difficult to edit wiki tables in the current redmine wiki editor.

Atlassian wiki editor make it more simple.

Related issues:
Is duplicate of Redmine - Feature #617: wiki: thoughts of WYSIWYG Reopened

2008-02-07

History

#1 - 2011-09-05 08:34 - Andrew Krasnoff

This site use the same wiki editor: [[http:/www.laits.utexas.edu/colaguides/content/wiki-site-editing]]
But, at current point, | cannot find link to this wiki editor project.

#2 - 2011-09-05 09:04 - Andrew Krasnoff

It based on http://www.tinymce.com

#3 - 2011-09-05 09:14 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

Closed as dup of #617, please post in #617.
screenshot_wiki.PNG 52.5 KB 2011-09-05
